/*     3656285 : 지도 (주소 직접 입력)      */
.map__3656285__ iframe {width:100%;vertical-align:top}
.map__3656285__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__3656285__ .build_preview__3656285__ {display:table;width:100%}
.map__3656285__ .build_preview__3656285__ .inner__3656285__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__3656285__ .build_preview__3656285__ .inner__3656285__ .subject__3656285__ {display:block;font-size:16px;font-weight:bold}
.map__3656285__ .build_preview__3656285__ .inner__3656285__ .exp_text__3656285__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__3656285__ iframe {height:305px  !important}
	.map__3656285__ .build_preview__3656285__ .inner__3656285__ {height:305px}
}

/*     3656295 : 제목&내용 가로형      */
.text_horizontal__3656295__ .title__3656295__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3656295__ .text__3656295__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3656295__:after {content:'';display:block;clear:both}
	.text_horizontal__3656295__ .title__3656295__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__3656295__ .text__3656295__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3656295__ .title__3656295__ {font-size:15px}
	.text_horizontal__3656295__ .text__3656295__ {font-size:15px}
}

/*     3656305 : 실선      */
.solid_line__3656305__ {display:block;position:relative;width:100%;height:90px}
.solid_line__3656305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3656305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3656305__ {height:40px}
}

/*     3656315 : 지도 (주소 직접 입력)      */
.map__3656315__ iframe {width:100%;vertical-align:top}
.map__3656315__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__3656315__ .build_preview__3656315__ {display:table;width:100%}
.map__3656315__ .build_preview__3656315__ .inner__3656315__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__3656315__ .build_preview__3656315__ .inner__3656315__ .subject__3656315__ {display:block;font-size:16px;font-weight:bold}
.map__3656315__ .build_preview__3656315__ .inner__3656315__ .exp_text__3656315__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__3656315__ iframe {height:305px  !important}
	.map__3656315__ .build_preview__3656315__ .inner__3656315__ {height:305px}
}

/*     3656325 : 제목&내용 가로형      */
.text_horizontal__3656325__ .title__3656325__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3656325__ .text__3656325__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3656325__:after {content:'';display:block;clear:both}
	.text_horizontal__3656325__ .title__3656325__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__3656325__ .text__3656325__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3656325__ .title__3656325__ {font-size:15px}
	.text_horizontal__3656325__ .text__3656325__ {font-size:15px}
}

